Open Source PHP RAD Framework with UI.

Activity log for bug #932577

Date Who What changed Old value New value Message
2012-02-15 08:03:57 Adrian Liechti bug added bug
2012-02-16 05:46:08 TitanKing phpdevshell: status New Confirmed
2012-02-16 05:46:15 TitanKing phpdevshell: importance Undecided Low
2012-02-16 05:46:18 TitanKing phpdevshell: assignee TitanKing (titan-phpdevshell)
2012-02-16 05:46:21 TitanKing phpdevshell: milestone 3.1.4-stable
2012-02-16 06:19:43 TitanKing attachment added patch_929992.tar.gz https://bugs.launchpad.net/phpdevshell/+bug/932577/+attachment/2744400/+files/patch_929992.tar.gz
2012-02-16 06:20:06 TitanKing phpdevshell: status Confirmed Fix Committed
2012-02-16 09:50:11 TitanKing attachment added patch_932577.tar.gz https://bugs.launchpad.net/phpdevshell/+bug/932577/+attachment/2744772/+files/patch_932577.tar.gz
2012-06-05 12:12:48 TitanKing phpdevshell: status Fix Committed Fix Released